defaults: &defaults
  app_name: "Webmap Hamburg Global"
  app_subline: "Ein Projekt des Eine Welt Netzwerk Hamburg e.V."
  app_version: "1.1" 
  app_url: "http://www.hamburg-global.de/#{::Rails.env}"
  pm_url: "https://pm.3plusx.de/pm/projects/mapping" 
  host: 127.0.0.1:3000
  contact_email: technik@klubraum.org
  protocol: "http://"
  

development:
  <<: *defaults
  host: 127.0.0.1:3000

test:
  <<: *defaults
  host: 127.0.0.1:3000

staging:
  <<: *defaults
  host: www.hamburg-global.de/staging

production:
  <<: *defaults
  host: www.hamburg-global.de/v1.0
  
